From: Semen <semenmiroshnichenko@gmail.com>
Date: Sat, 27 Jun 2020 15:21:59 -0700
Subject: Make compatible with sdcc 3.9.0

sdcclib was replaced by sdar

Origin: https://github.com/djmuhlestein/fx2lib/pull/29/commits/15a32a896ef95e729092a1008c1b7739a5698842
Bug-Debian: https://bugs.debian.org/963348
---
 lib/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/Makefile b/lib/Makefile
index 42eb04d..363e964 100644
--- a/lib/Makefile
+++ b/lib/Makefile
@@ -26,7 +26,7 @@ LIBS = fx2.lib
 all: $(LIBS)
 
 $(LIBS): $(FX2_OBJS)
-	sdcclib fx2.lib $?
+	sdar -rc fx2.lib $?
 
 usbav.rel: usbav.a51
 	$(AS8051) -logs usbav.a51
